local fn = _gn(0xc3ff42ff)
--- SET_WATER_QUAD_NO_STENCIL
-- @param waterQuad The water quad index
-- @param noStencil Unknown effect
-- @return Returns true on success.
function Global.SetWaterQuadNoStencil(waterQuad, noStencil)
	return _in2(fn, waterQuad, noStencil, _r)
end
